Bug 976963 - [abrt] pwsafe-0.91BETA-2: operator delete: Process /usr/bin/pwsafe was killed by signal 6 (SIGABRT)
[abrt] pwsafe-0.91BETA-2: operator delete: Process /usr/bin/pwsafe was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pwsafe (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
abrt_hash:5600464493a564ed5a4827b932f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 01:50 EDT by Ted Henscheid
Modified: 2014-06-19 11:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:55:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.49 KB, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: core_backtrace (754 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: dso_list (8.57 KB, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: environ (1.89 KB, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: maps (30.15 KB, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: open_fds (261 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: var_log_messages (653 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details
File: xsession_errors (472 bytes, text/plain)
2013-06-22 01:50 EDT, Ted Henscheid
no flags Details

  None (edit)
Description Ted Henscheid 2013-06-22 01:50:13 EDT
Version-Release number of selected component:
pwsafe-0.91BETA-2

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /usr/bin/pwsafe
crash_function: operator delete
executable:     /usr/bin/pwsafe
kernel:         3.9.6-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 operator delete at ../../../../libstdc++-v3/libsupc++/del_op.cc:48
 #7 ??
 #8 wxWindowBase::DestroyChildren at src/common/wincmn.cpp:447
 #9 wxWindow::~wxWindow at src/gtk/window.cpp:2510
 #10 wxTopLevelWindowBase::~wxTopLevelWindowBase at src/common/toplvcmn.cpp:62
 #11 wxTopLevelWindowGTK::~wxTopLevelWindowGTK at src/gtk/toplevel.cpp:702
 #12 ~wxTopLevelWindow at include/wx/toplevel.h:352
 #13 wxFrameBase::~wxFrameBase at src/common/framecmn.cpp:76
 #14 wxFrame::~wxFrame at src/gtk/frame.cpp:228
 #15 ??
Comment 1 Ted Henscheid 2013-06-22 01:50:17 EDT
Created attachment 764025 [details]
File: backtrace
Comment 2 Ted Henscheid 2013-06-22 01:50:19 EDT
Created attachment 764026 [details]
File: cgroup
Comment 3 Ted Henscheid 2013-06-22 01:50:23 EDT
Created attachment 764027 [details]
File: core_backtrace
Comment 4 Ted Henscheid 2013-06-22 01:50:26 EDT
Created attachment 764028 [details]
File: dso_list
Comment 5 Ted Henscheid 2013-06-22 01:50:28 EDT
Created attachment 764029 [details]
File: environ
Comment 6 Ted Henscheid 2013-06-22 01:50:31 EDT
Created attachment 764030 [details]
File: limits
Comment 7 Ted Henscheid 2013-06-22 01:50:33 EDT
Created attachment 764031 [details]
File: maps
Comment 8 Ted Henscheid 2013-06-22 01:50:37 EDT
Created attachment 764032 [details]
File: open_fds
Comment 9 Ted Henscheid 2013-06-22 01:50:39 EDT
Created attachment 764033 [details]
File: proc_pid_status
Comment 10 Ted Henscheid 2013-06-22 01:50:42 EDT
Created attachment 764034 [details]
File: var_log_messages
Comment 11 Ted Henscheid 2013-06-22 01:50:44 EDT
Created attachment 764035 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 09:06:11 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:55:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.